/* IE 6
----------*/

.cf,
#header, #container, #container2, #container3, #containerSec, #content, #footer
{
	zoom: 1;
}

input[type="radio"],
input[type="checkbox"] { vertical-align: middle; }
body {
behavior: url("/Portals/_default/Skins/Tamworth/csshover3.htc");
}

#dnn_Left1Pane {
margin-left: 5px;
}

#dnn_Left2Pane {
margin-left: 6px;
margin-top: -10px;
}

#dnn_ImagePane{

margin-right: -10px;
}

#dnn_ImagePane img {
margin-left: -16px;
}

#dnn_CentrePane {
margin-top: -10px;
margin-left: 3px;
}

#dnn_ContentPane {
margin-top: -9px;
margin-right: -3px;

}

#header {
margin-bottom: -5px;

}

.box a:link, .box a:visited {
margin-bottom: -1px;

}

#bottomcontent #dnn_bottom3Pane {

width: 225px;
}

